@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'OpenSans-Bold';
  font-style: normal;
  font-weight: 400;
  src: local('OpenSans-Bold'), local('OpenSans-Bold'), url(../fonts/OpenSans-Bold.woff) format('woff');
}

*:focus {
    outline: none;
}

body
{
	background:url(../images/bg.jpg) #5a2c0b no-repeat center top;
	width:100%;
	height:100%;
	overflow-x: hidden;
	
	    -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none; 

}

.main
{
	width:1000px;
	height:auto;
	margin:0 auto;
}



.logo
{
	width:200px;
	height:200px;
	float:left;
	margin-left:100px;
	margin-top:10px;
}

.name
{
	width:400px;
	height:200px;
	float:left;
	margin-left:40px;
	margin-top:20px;
}

#banner
{
	float:left;
	margin-top:-33px;
	margin-left:60px;
		z-index:-100;
}

.banner
{
	width:884px;
	height:327px;
	margin:0 auto;
}


#content_wrapper
{
	width:1100px;
	height:auto;
	margin:0 auto;
}
.content_wrapper
{
	width:1100px;
	height:auto;
	float:left;
	margin-top:60px;
 }
 
 
 .content_left
 {width:650px;
 height:930px;
 float:left;
 }


 .content_left
 {width:350px;
 height:930px;
 float:left;
 }
 
 
 .welcome
 {
	 width:600px;
	 height:auto;
	 float:left;
 }
   .welcome ul li
 {
	 font-size:14px;
	 line-height:27px;
	 color:#060;
	 text-align:justify;
  font-family: 'OpenSans-Bold';
 }

 
  .right ul li
 {
	 font-size:14px;
	 line-height:25px;
	 color:#060;
	 text-align:justify;
  font-family: 'OpenSans-Bold';
 }
 
 h1
 {
	 font-size:20px;
	 line-height:25px;
	 color:#060;
  font-family: 'OpenSans-Bold';
  text-transform:uppercase;
  font-weight:normal;
 }
 
 p
 {
	 font-size:14px;
	 line-height:25px;
	 color:#060;
	 text-align:justify;
  font-family: 'OpenSans-Bold';
 }
 
 #right_content
 {
	 width:300px;
	 height:auto;
	 float:left;
	 margin-left:70px;
	 margin-top:-220px;
 }
 
 .right
 {
	 	 width:280px;
	 height:auto;
	 padding:5px;
	 float:left;
	 }
	 
	  .right1
 {
	 	 width:280px;
	 height:auto;
	 padding:5px;
	 margin-top:75px;
	 float:left;
	 	 font-size:14px;
	 line-height:25px;
	 color:#060;
	 text-align:justify;
  font-family: 'OpenSans-Bold';

	 }
 
 #products
 {
	 width:650px;
	 float:left;
	 height:auto;
 }
 .product
 {width:283px;
	height:194px;
	float:left;
	padding-left:10px;
 }
 
 .product img:hover {
border-top-left-radius: 120px; border-bottom-right-radius: 120px;
border:#F90 1px dotted;
padding:5px;
float:left;
}
.product img {
border-top-left-radius: 15px; border-top-right-radius: 120px; border-bottom-left-radius: 120px; border-bottom-right-radius: 15px; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;
padding:5px;
float:left;
border:#090 1px dotted;
}


.cpboxs { display:inline; float:none; margin:0px 0px 0px 35px; width:1000px; }

.box1 { float:left; background:url(../images/img_villaover.png) no-repeat; width:173px; height:87px; margin-left:80px; }
.box1:hover { float:left; background:url(../images/img_villa.png) no-repeat; width:173px; height:87px; margin-left:80px; }

.box2 { float:left; background:url(../images/img_attachvillaover.png) no-repeat; width:163px; height:87px; }
.box2:hover { float:left; background:url(../images/img_attachvilla.png) no-repeat; width:163px; height:87px; }

.box3 { float:left; background:url(../images/img_clubhousover.png) no-repeat; width:161px; height:87px; }
.box3:hover { float:left; background:url(../images/img_clubhous.png) no-repeat; width:161px; height:87px; }

.box4 { float:left; background:url(../images/img_apartmentover.png) no-repeat; width:163px; height:87px; }
.box4:hover { float:left; background:url(../images/img_apartment.png) no-repeat; width:163px; height:87px; }

.box5 { float:left; background:url(../images/img_towerover.png) no-repeat; width:170px; height:87px; }
.box5:hover { float:left; background:url(../images/img_tower.png) no-repeat; width:170px; height:87px; }



#cssmenu {
  /*background:#fcae1c;*/
  font-family: 'OpenSans-Bold';
	width:1000px;
	float:left;
	margin-left:100px;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  z-index:10000; 
}
#cssmenu ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
  
}
#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}
#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  color:#444;
  background:url(../images/menu_plane.png);
}
#cssmenu ul li ul {
  position: absolute;
  left: -9999px;
  top: auto;
}
#cssmenu ul li ul li {
  max-height: 0;
  position: absolute;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -ms-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
  background: #FFF;
  width:250px;
}
#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #000000;
  z-index: 1;
  top: 13px;
  right: 15px;
}
#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #ffffff;
  z-index: 2;
  top: 15px;
}
#cssmenu ul li ul li a {
  font-size: 12px;
  font-weight: 300;
  text-transform:uppercase;
  color: #333;
  display: block;
  padding: 4px 5px;
  background:#FFF;
  border-right:1px solid #f5f5f5;
  border-bottom:1px solid #f5f5f5;
  border-left:1px solid #f5f5f5;
}
#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
  color: #999;
  top:30px;
}
#cssmenu ul li ul li:hover:after,
#cssmenu ul li ul li.active:after {
  background: #fe791e;
}
#cssmenu ul li ul li:hover > ul {
  left: 140px;
  top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background: #2e1705;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
  border-radius:0px;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}
#cssmenu > ul > li.has-sub > a:after {
  display: block;
  content: '';
  background:#2d5e07;
  height: 12px;
  width: 12px;
  position: absolute;
  border-radius: 13px;
  right: 14px;
  top: 16px;
}
#cssmenu > ul > li.has-sub > a:before {
  display: block;
  content: '';
  border: 4px solid transparent;
  border-top-color: #4cb6ea;
  z-index: 2;
  height: 0;
  width: 0;
  position: absolute;
  right: 16px;
  top: 21px;
  text-align:center;
}
#cssmenu > ul > li > a {
  color: #FFF;
  padding: 10px 25px;
  font-weight: 300;
  font-size: 14px;
  z-index: 2;
  position: relative;
	 background:url(../images/seperator.png) no-repeat right;
}
#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 100%;
  color:#FFF;
/*  box-shadow: 0px 0 5px 0px #f5f5f5;
*/}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #FFF;
}
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #f5f5f5;
  
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #ffffff;
}
#cssmenu > ul > li:hover > ul {
  left: 0;
}
#cssmenu > ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
  padding:7px;
}
#cssmenu #menu-button {
  display: none;
}

.social{
	    margin-top: 54px;
    width: 290px;
    float: right;

}
.icon
{
	width:25px;
	height:25px;
}
.size
{
	width:300px;
	padding:7px;
	border:1px dotted #000;
	margin:2px;
}